/*
	校園電子書樣式表
*/

select {font-size:12px;}
A:link {text-decoration: none; color:#999966; font-size:small}
A:visited {text-decoration: none; color: purple}
A:active {text-decoration: red}
A:hover {text-decoration: underline; color:red}
.Content {font-size:13px;
			line-height:25px;
			top:35px;
			left:35px; 
			width:100%;
			    text-align:justify; 
		}
.Title {
	font-size: 18px;
	font-weight: bold;
	background-color:#0099FF;
	width:100%;
    text-align:justify	
}
.SubTitle {font-size: 15px}
.PageCount{font-size:9px; width:150px}
.LeftText{text-align:right}
.IndexPage{font-size:13px;
			top:35px;
			left:35px; 
			width:500px;
			    text-align:justify
			}
.IndexBody{line-height:30px;}
.SelectText{ background-color:#666666;
font-size:16px}
.Navigate{vertical-align:top}